=== debian/watch ===
#version=3
#
# The location used to be at http://ftp.cc.gatech.edu//, but is now extinct.
